[
  {
    "fieldObjectGroupId": 17,
    "followEffect": "FieldObject_Search_Particle",
    "id": 701,
    "mapId": 10,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 11,
    "followEffect": "FieldObject_Search_Particle",
    "id": 702,
    "mapId": 1,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 11,
    "followEffect": "FieldObject_Search_Particle",
    "id": 703,
    "mapId": 1,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 11,
    "followEffect": "FieldObject_Search_Particle",
    "id": 704,
    "mapId": 1,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 17,
    "followEffect": "FieldObject_Search_Particle",
    "id": 705,
    "mapId": 10,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 12,
    "followEffect": "FieldObject_Search_Particle",
    "id": 711,
    "mapId": 2,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 12,
    "followEffect": "FieldObject_Search_Particle",
    "id": 712,
    "mapId": 2,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 12,
    "followEffect": "FieldObject_Search_Particle",
    "id": 713,
    "mapId": 2,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 12,
    "followEffect": "FieldObject_Search_Particle",
    "id": 714,
    "mapId": 2,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 12,
    "followEffect": "FieldObject_Search_Particle",
    "id": 715,
    "mapId": 2,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 13,
    "followEffect": "FieldObject_Search_Particle",
    "id": 721,
    "mapId": 3,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 13,
    "followEffect": "FieldObject_Search_Particle",
    "id": 722,
    "mapId": 3,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 13,
    "followEffect": "FieldObject_Search_Particle",
    "id": 723,
    "mapId": 3,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 13,
    "followEffect": "FieldObject_Search_Particle",
    "id": 724,
    "mapId": 3,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 13,
    "followEffect": "FieldObject_Search_Particle",
    "id": 725,
    "mapId": 3,
    "resourceName": "FieldObject_Hidden",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1,
    "followEffect": "FieldObject_Particle",
    "id": 801,
    "mapId": 1,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 6,
    "followEffect": "FieldObject_Particle",
    "id": 802,
    "mapId": 9,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1,
    "followEffect": "FieldObject_Particle",
    "id": 803,
    "mapId": 1,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1,
    "followEffect": "FieldObject_Particle",
    "id": 804,
    "mapId": 1,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 6,
    "followEffect": "FieldObject_Particle",
    "id": 805,
    "mapId": 9,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 5,
    "followEffect": "FieldObject_Particle",
    "id": 806,
    "mapId": 8,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 5,
    "followEffect": "FieldObject_Particle",
    "id": 807,
    "mapId": 8,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 811,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 812,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 813,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 814,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 815,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2,
    "followEffect": "FieldObject_Particle",
    "id": 816,
    "mapId": 2,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 821,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 822,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 823,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 824,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 825,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 3,
    "followEffect": "FieldObject_Particle",
    "id": 828,
    "mapId": 3,
    "resourceName": "FieldObject_Empty",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 205,
    "id": 901,
    "mapId": 9,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 205,
    "id": 902,
    "mapId": 9,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 205,
    "id": 903,
    "mapId": 9,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 205,
    "id": 904,
    "mapId": 9,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 22,
    "id": 911,
    "mapId": 2,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 22,
    "id": 912,
    "mapId": 2,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 22,
    "id": 913,
    "mapId": 2,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 23,
    "id": 921,
    "mapId": 3,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 23,
    "id": 922,
    "mapId": 3,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 23,
    "id": 923,
    "mapId": 3,
    "resourceName": "FieldObject_Chest",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11001,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11002,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11003,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11004,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11005,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11006,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11007,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11008,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11009,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11010,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11011,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11012,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11013,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11014,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11015,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11016,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11017,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11018,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11019,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11020,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11021,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11022,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11023,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11024,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11025,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11026,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11027,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11028,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11029,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11030,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11031,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 101,
    "id": 11032,
    "mapId": 1,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12001,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12002,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12003,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12004,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12005,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12006,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12007,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12008,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12009,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12010,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12013,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12014,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12015,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12016,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12019,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12020,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12021,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12022,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12023,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12024,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12025,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12026,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12027,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12028,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12029,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12030,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12031,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12032,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12033,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12034,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12035,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12036,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12037,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12038,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12039,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12040,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12041,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12042,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12043,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12044,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12045,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12046,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12047,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12048,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12049,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12050,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12051,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12052,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12053,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12054,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12055,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12056,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12057,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12058,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12059,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12060,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 102,
    "id": 12061,
    "mapId": 2,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13001,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13002,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13003,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13004,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13005,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13006,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13007,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13008,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13009,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13010,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13011,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13012,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13013,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13015,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13016,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13017,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13018,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13019,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13020,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13021,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13022,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13023,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13024,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13025,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13026,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13027,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13028,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13031,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13032,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13033,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13034,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13035,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13036,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13037,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13038,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13039,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13040,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13041,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13042,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13043,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13044,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13045,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13046,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13048,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13049,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13050,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13051,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13052,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13053,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13054,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13055,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13056,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13057,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13058,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13059,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13060,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13061,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13062,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13064,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13065,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13066,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13067,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13068,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13069,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13070,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13071,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13072,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13073,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13074,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13075,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13076,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 103,
    "id": 13079,
    "mapId": 3,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 104,
    "id": 14001,
    "mapId": 4,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 104,
    "id": 14002,
    "mapId": 4,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 104,
    "id": 14003,
    "mapId": 4,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 105,
    "id": 15001,
    "mapId": 9,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 105,
    "id": 15002,
    "mapId": 9,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 105,
    "id": 15003,
    "mapId": 9,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 105,
    "id": 15004,
    "mapId": 9,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 106,
    "id": 16001,
    "mapId": 8,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 106,
    "id": 16002,
    "mapId": 8,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 106,
    "id": 16003,
    "mapId": 8,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 106,
    "id": 16004,
    "mapId": 8,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 107,
    "id": 17001,
    "mapId": 10,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 107,
    "id": 17002,
    "mapId": 10,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 107,
    "id": 17003,
    "mapId": 10,
    "resourceName": "FieldObject_Coin",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21001,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21002,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21003,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21004,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21005,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21006,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21007,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21008,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21009,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21010,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21011,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21012,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 201,
    "id": 21013,
    "mapId": 1,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22001,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22002,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22003,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22004,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22005,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22006,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22007,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22008,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22009,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22010,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22011,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22012,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22013,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22014,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22015,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22017,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22018,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22019,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22020,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22021,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22022,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22023,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22024,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22025,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22026,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22027,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 202,
    "id": 22028,
    "mapId": 2,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23001,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23002,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23003,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23004,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23005,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23006,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23007,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23008,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23009,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23010,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23011,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23012,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23013,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23014,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23015,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23016,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23017,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23018,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23019,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23020,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23022,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23023,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23024,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23025,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23027,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23028,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23029,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23030,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23031,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 203,
    "id": 23032,
    "mapId": 3,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 204,
    "id": 24001,
    "mapId": 4,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 204,
    "id": 24002,
    "mapId": 4,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 204,
    "id": 24003,
    "mapId": 4,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 206,
    "id": 26001,
    "mapId": 8,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 207,
    "id": 27001,
    "mapId": 10,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 207,
    "id": 27002,
    "mapId": 10,
    "resourceName": "FieldObject_Cash",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32001,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32002,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32003,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32004,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32005,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32006,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32007,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32008,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32009,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32010,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32011,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32012,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 302,
    "id": 32013,
    "mapId": 2,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33001,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33002,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33003,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33004,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33005,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33006,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33007,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33008,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33009,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33010,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 303,
    "id": 33011,
    "mapId": 3,
    "resourceName": "FieldObject_Pot_Green",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41001,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41002,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41003,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41004,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41005,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41006,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41007,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41008,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41009,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41010,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41011,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41012,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41013,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41014,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41015,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41016,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41017,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41018,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41019,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 401,
    "id": 41020,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42001,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42003,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42004,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42005,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42007,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42008,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 402,
    "id": 42009,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 403,
    "id": 43001,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 403,
    "id": 43002,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 403,
    "id": 43003,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 403,
    "id": 43004,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 403,
    "id": 43005,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44001,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44002,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44003,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44004,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44005,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 404,
    "id": 44006,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 406,
    "id": 46001,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 406,
    "id": 46002,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 406,
    "id": 46003,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 406,
    "id": 46004,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 406,
    "id": 46005,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 407,
    "id": 47001,
    "mapId": 10,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 407,
    "id": 47002,
    "mapId": 10,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 407,
    "id": 47003,
    "mapId": 10,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 407,
    "id": 47004,
    "mapId": 10,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51001,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51002,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51003,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51004,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51005,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51006,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 501,
    "id": 51007,
    "mapId": 1,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 502,
    "id": 52001,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 502,
    "id": 52002,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 502,
    "id": 52003,
    "mapId": 2,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 503,
    "id": 53001,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 503,
    "id": 53002,
    "mapId": 3,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 504,
    "id": 54001,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 504,
    "id": 54002,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 504,
    "id": 54003,
    "mapId": 4,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 506,
    "id": 56001,
    "mapId": 8,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 507,
    "id": 57001,
    "mapId": 10,
    "resourceName": "FieldObject_Pot",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1001,
    "id": 100101,
    "mapId": 1,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1001,
    "id": 100102,
    "mapId": 1,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1002,
    "id": 100201,
    "mapId": 2,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1002,
    "id": 100202,
    "mapId": 2,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1002,
    "id": 100203,
    "mapId": 2,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1002,
    "id": 100204,
    "mapId": 2,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1002,
    "id": 100205,
    "mapId": 2,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1003,
    "id": 100301,
    "mapId": 3,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 1003,
    "id": 100302,
    "mapId": 3,
    "resourceName": "FieldObject_Coin_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2007,
    "id": 100701,
    "mapId": 10,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2007,
    "id": 100702,
    "mapId": 10,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2001,
    "id": 200101,
    "mapId": 1,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2001,
    "id": 200102,
    "mapId": 1,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2001,
    "id": 200103,
    "mapId": 1,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2001,
    "id": 200104,
    "mapId": 1,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2001,
    "id": 200105,
    "mapId": 1,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2002,
    "id": 200201,
    "mapId": 2,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2002,
    "id": 200202,
    "mapId": 2,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2002,
    "id": 200203,
    "mapId": 2,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2002,
    "id": 200204,
    "mapId": 2,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2003,
    "id": 200301,
    "mapId": 3,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2003,
    "id": 200302,
    "mapId": 3,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2003,
    "id": 200303,
    "mapId": 3,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2006,
    "id": 200601,
    "mapId": 8,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  },
  {
    "fieldObjectGroupId": 2006,
    "id": 200602,
    "mapId": 8,
    "resourceName": "FieldObject_Cash_Big",
    "resourceType": 2
  }
]